Depended by: gst-plugins-bad-0-10, gst-plugins-bad-1-0, handbrake, mplayer, mpv, vlc, xine-lib

Library depended by: